<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Form</title>
    <link rel="stylesheet" href="../app/main.css"/>
</head>
<body>
    <form action="../app/index2.html">
        <input type="text" placeholder="text"/>
        <input type="tel" placeholder="tel"/>
        <input type="email" placeholder="email"/>
        <input type="password" placeholder="password"/>
        <input type="file"/>

        <textarea  cols="30" rows="10"></textarea>

        <input type="button" value="Send"/>
        <input type="submit" value="Send"/>
    </form>
</body>
</html>